Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 21 Nov 2019, 00:35
All times are UTC - 4
 Forum index » Advanced Topics » Puppy Derivatives
Fluppy 013
Moderators: Flash, JohnMurga
Post new topic   Reply to topic View previous topic :: View next topic
Page 109 of 133 [1992 Posts]   Goto page: Previous 1, 2, 3, ..., 107, 108, 109, 110, 111, ..., 131, 132, 133 Next
Author Message
tlchost

Joined: 05 Aug 2007
Posts: 2111
Location: Baltimore, Maryland USA

PostPosted: Thu 17 Feb 2011, 20:34    Post subject:  

jemimah wrote:
You can check it with:
Code:
cat /proc/cpuinfo |grep processor


If I'm reading the results correctly:
processor : 0
processor : 1

There are two processors, so apparently pwidgets thinks there is only one.

Thanks,
Thom
Back to top
View user's profile Send private message Visit poster's website 
Sage

Joined: 04 Oct 2005
Posts: 5498
Location: GB

PostPosted: Fri 18 Feb 2011, 04:20    Post subject:  

Quote:
Maybe there's a better way to set the sound levels.

I deleted Fl-12 and did a new (Full) install of Fl-13 - everything worked OK ! Upgrades with BK's mainline FULL installs have always worked from series 1 onwards, but I vaguely recall reports that something tends to break on some derivatives this last half decade.

Quote:
default cursur is now the large high contrast one

I changed mine. Only a tiny number of folks have had a problem with the default small one. My eyesight is poor and one of my monitors is a 15" TFT. The giant cursor on a 7" netbook must look terrible?!

All those languages/locales! Surely they could be packaged up as an addendum? Once you've got the core essentials of Simplified Chinese and British English, no more is generally needed to get started? My German friends tend to speak better English than 90% of Brits. Apart from that, en English is understood sufficiently, even on your continent, even in N.O. ! I blame the Imperialists. Only the Latvian Austrumi has me foxed.
Back to top
View user's profile Send private message 
Laie

Joined: 20 Jan 2008
Posts: 319
Location: Germany

PostPosted: Fri 18 Feb 2011, 09:23    Post subject:  

Sage wrote:
... My German friends tend to speak better English than 90% of Brits ...

Very Happy

I use fluppy 012 in a frugal install on a usb flash drive. Is it possible to keep the savefile and just change vmlinuz, initrd.gz and flp-013.sfs?

Edit: It worked.
Back to top
View user's profile Send private message 
KJ

Joined: 20 Jul 2006
Posts: 176
Location: Above sea level .. about 320m

PostPosted: Sat 19 Feb 2011, 00:01    Post subject: midori
Subject description: midori
 

jemimah, FYI Midori in both Fluppy 10 and 12 will not accept a US state governmental site log-in of more than eight digits in the ID field (US SSN's are 9 digits). I have tried several midori browser IDs with no joy. This problem seems specific to Midori as I have used several other browsers (including your FireFox 363 SFS) to access this site with no problem.

Thanks for all your hard work on Fluppy and Eee. I use them daily. KJ
Back to top
View user's profile Send private message 
Sage

Joined: 04 Oct 2005
Posts: 5498
Location: GB

PostPosted: Sat 19 Feb 2011, 04:37    Post subject:  

There's one strange 'feature' in Fl12 & 13 - the video selection defaults to widescreen setting of 960x600? I have a 'proper' 4:3 monitor! Easily fixed but it would be nice to have a pre-selection facility as netbook owners also plug in extension monitors when back at base.
Back to top
View user's profile Send private message 
lucb

Joined: 11 Jun 2007
Posts: 13
Location: Belgium - Liege

PostPosted: Sat 19 Feb 2011, 12:38    Post subject: Re: midori
Subject description: midori
 

KJ wrote:
jemimah, FYI Midori in both Fluppy 10 and 12 will not accept a US state governmental site log-in of more than eight digits in the ID field (US SSN's are 9 digits). KJ

Same for PC banking in Belgium... Hopefully, Opera is here Laughing
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger 
don570


Joined: 10 Mar 2010
Posts: 5374
Location: Ontario

PostPosted: Sat 19 Feb 2011, 14:03    Post subject: fluppy 13 problems  

I have a geforce2 MX400 video card and I tested with 'glxgears'

The 'nouveau' driver got 350 revolutions in 5 minutes.

I switched to the 'nv' driver and got 500 revolutions in 5 minutes.

____________________________________________________

mtPaint needs a version that will support localisation.
I couldn't get the included version of mtPaint to show
menus in a foreign language.

_____________________________________________________


'ps2pdf' has been left out and this results in 'ghostview' not working.


__________________________________________

Files with the extension .ncd need to be associated with 'Notecase'

Files with the extension .xcf shouldn't have the right click menu option
'Edit with mtpaint'

____________________________________________________

I suggest that you update to Zigbert's latest pschedule 1.0
which is localised.

__________________________
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11775
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Sat 19 Feb 2011, 17:15    Post subject:  

jemimah wrote:
WLM is short for Windows Live Messanger which replaced MSN messager years ago.

If you read the link, you will see the the msn-pecan plugin is a replacement for the msn plugin. There's no reason to have them both.

Just try it with your normal MSN credentials and see if it works. There's not continuity because these are alpha/beta/experimental releases. I change stuff around to see what works best.
As I saw fluppy 013 was out, I installed.
Still the same issue.
No connection with my msn friends.
I followed the link.
Asking to change every friend to go to wlm, isn't really feasible.
The instruction said to choose wlm for my existing msn account.
This didn't work either.
So with fluppy I can't communicate anymore with my msn friends, unless the two protocols are available.

As I sense you aren't willing to do this this, Jemimah, I am afraid, I have to drop fluppy.
No big deal for you I suppose.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 2377
Location: Queensland

PostPosted: Sat 19 Feb 2011, 19:06    Post subject:  

Béèm wrote:
jemimah wrote:
WLM is short for Windows Live Messanger which replaced MSN messager years ago.

If you read the link, you will see the the msn-pecan plugin is a replacement for the msn plugin. There's no reason to have them both.

Just try it with your normal MSN credentials and see if it works. There's not continuity because these are alpha/beta/experimental releases. I change stuff around to see what works best.
As I saw fluppy 013 was out, I installed.
Still the same issue.
No connection with my msn friends.
I followed the link.
Asking to change every friend to go to wlm, isn't really feasible.
The instruction said to choose wlm for my existing msn account.
This didn't work either.
So with fluppy I can't communicate anymore with my msn friends, unless the two protocols are available.

As I sense you aren't willing to do this this, Jemimah, I am afraid, I have to drop fluppy.
No big deal for you I suppose.


Hi Béèm, you could try amsn that I compiled for fluppy, I've never had any luck with any of the other IM's
Not all the functions work in this version but as a chat it's fine.
I'm waiting for the next release as it supposedly will have the webcam and voice chat fixed.

amsn-0.98.4_fluppy.pet HERE

tk-8_5_4-i486-1ga.pet HERE

tcl-8_5_4-i486-1ga.pet HERE
Back to top
View user's profile Send private message 
Laie

Joined: 20 Jan 2008
Posts: 319
Location: Germany

PostPosted: Mon 21 Feb 2011, 17:03    Post subject:  

Midori crashes almost every session.
Fluppy 011, 012 and 013



If I move the icons for the drives (they are so low on the desktop that the second row of their name is not readable) they are back where they were before after restarting x. That sucks.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11775
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Mon 21 Feb 2011, 17:36    Post subject:  

Geoffrey wrote:
Béèm wrote:
jemimah wrote:
WLM is short for Windows Live Messanger which replaced MSN messager years ago.

If you read the link, you will see the the msn-pecan plugin is a replacement for the msn plugin. There's no reason to have them both.

Just try it with your normal MSN credentials and see if it works. There's not continuity because these are alpha/beta/experimental releases. I change stuff around to see what works best.
As I saw fluppy 013 was out, I installed.
Still the same issue.
No connection with my msn friends.
I followed the link.
Asking to change every friend to go to wlm, isn't really feasible.
The instruction said to choose wlm for my existing msn account.
This didn't work either.
So with fluppy I can't communicate anymore with my msn friends, unless the two protocols are available.

As I sense you aren't willing to do this this, Jemimah, I am afraid, I have to drop fluppy.
No big deal for you I suppose.


Hi Béèm, you could try amsn that I compiled for fluppy, I've never had any luck with any of the other IM's
Not all the functions work in this version but as a chat it's fine.
I'm waiting for the next release as it supposedly will have the webcam and voice chat fixed.

amsn-0.98.4_fluppy.pet HERE

tk-8_5_4-i486-1ga.pet HERE

tcl-8_5_4-i486-1ga.pet HERE
Thank you for your intervention.
But I have people in msn and in yahoo. I have no people in wlm.
Pidgin handles this very well in all puppy's except now in Fluppy. Crying or Very sad

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
songzi

Joined: 22 Jan 2010
Posts: 28

PostPosted: Mon 21 Feb 2011, 20:28    Post subject:  

Laie wrote:
Midori crashes almost every session.
Fluppy 011, 012 and 013



If I move the icons for the drives (they are so low on the desktop that the second row of their name is not readable) they are back where they were before after restarting x. That sucks.


Maybe some lib files are missing in your system. Try to run it in terminal and see what message it will prompt for you.

EDIT:

I am not sure, but probably the D-Bus needs to be installed as advised?
http://puppylinux.org/wikka/Firefox

Both Midori and Firefox run very well with Fluppy in my case.

_________________
Puppy Linux | Arch | antiX
Back to top
View user's profile Send private message 
Geoffrey


Joined: 30 May 2010
Posts: 2377
Location: Queensland

PostPosted: Tue 22 Feb 2011, 08:18    Post subject:  

Béèm said
"Thank you for your intervention.
But I have people in msn and in yahoo. I have no people in wlm.
Pidgin handles this very well in all puppy's except now in Fluppy. "

msn and wlm contacts are one in the same, I tried pidgin msn in wary_510 and can get all my wlm contacts without a problem.
Back to top
View user's profile Send private message 
Béèm


Joined: 21 Nov 2006
Posts: 11775
Location: Brussels IBM Thinkpad R40, 256MB, 20GB, WiFi ipw2100. Frugal Lin'N'Win

PostPosted: Tue 22 Feb 2011, 14:46    Post subject:  

Geoffrey wrote:
Béèm said
"Thank you for your intervention.
But I have people in msn and in yahoo. I have no people in wlm.
Pidgin handles this very well in all puppy's except now in Fluppy. "

msn and wlm contacts are one in the same, I tried pidgin msn in wary_510 and can get all my wlm contacts without a problem.
I replaced the protocol for my msn account to wlm.
I can't connect nor to msn, nor to wlm.

As far as i understand, i should make a wlm account now, which is no option for me.

_________________
Time savers:
Find packages in a snap and install using Puppy Package Manager (Menu).
Consult Wikka
Use peppyy's puppysearch
Back to top
View user's profile Send private message 
matteb2


Joined: 16 Jul 2010
Posts: 3
Location: Italia - España - México

PostPosted: Wed 23 Feb 2011, 14:21    Post subject:  Great Fluppy 013!
Subject description: wl default driver
 

Fluppy 013 works great on my HP Mini. The wireless works out of the box on a the infamous Broadcom 4321 AG 802.11/g wi-fi card!

Thank you Jemimah!
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 109 of 133 [1992 Posts]   Goto page: Previous 1, 2, 3, ..., 107, 108, 109, 110, 111, ..., 131, 132, 133 Next
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Puppy Derivatives
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.1850s ][ Queries: 12 (0.1107s) ][ GZIP on ]